Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451774 - add tex(xetex) virtual provides
Summary: add tex(xetex) virtual provides
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-17 10:10 UTC by Patrice Dumas
Modified: 2013-07-02 23:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-18 17:17:10 UTC


Attachments (Terms of Use)

Description Patrice Dumas 2008-06-17 10:10:10 UTC
Description of problem:

I think that a virtual provides for xetex (and maybe xelatex?) 
should be nice, like 
tex(xetex)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jindrich Novy 2008-06-18 17:17:10 UTC
Added, thanks for heads-up.

Comment 2 Fedora Update System 2008-11-21 10:58:33 UTC
texlive-texmf-2007-24.fc9, texlive-2007-32.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.